<webbox id="rptPayments">
<include src="{{./}}filter/rptPaymentFilter.html" />

<table width="100%" border="0" cellspacing="1" cellpadding="0">
  <tr class="list_header">
    <td width="2%">T_("Nr")</td>
    <td>T_("Partner")</td>
    <td>T_("Amount")</td>
    <td>T_("Payed")</td>
    <td>T_("Percent")</td>
  </tr>
  <var name="rs">( '{{PRINT_MODE}}'=='true' ?
                   "rptPaymentPartners_rs_print" : "rptPaymentPartners_rs" )</var>
  <repeat rs="{{rs}}">
    <ifempty>
      <tr><td class="list_empty" colspan="15">
        T_("No partner found!")
      </td></tr>
    </ifempty>
    <repeatbody>
      <var name="row">({{CurrentRowNr}} % 2)</var>
      <tr class="list_row_{{row}}">
        <td class="list_nr_{{row}}">{{CurrentRecNr}}</td>
        <td>{{partner}}</td>
        <td>{{amount}}</td>
        <td>{{payed}}</td>
        <td>{{percent}}%</td>
      </tr>
    </repeatbody>
  </repeat>
</table>

<if condition="'{{PRINT_MODE}}'!='true'">
  <include src="{{./}}footer.html" />
</if>

<if condition="'{{PRINT_MODE}}'=='true'">
<table align="right">
  <tr>
    <td>T_("Total Amount"): <strong>{{total_amount}}</strong></td>
    <td width="30"></td>
    <td>T_("Total Payed"): <strong>{{total_payed}}</strong></td>
    <td width="30"></td>
    <td>T_("Average Percentage"): <strong>{{avg_percent}}</strong></td>
    <td width="100"></td>
  </tr>
</table>
</if>

</webbox>
